Skip to main contentSkip to login

Web browser requirements

Browsers:

This secure website uses Secure Sockets Layer (SSL) and is tested to be fully operational using the following browsers:

  • Microsoft Internet Explorer 5.0*
  • Mozilla Firefox 1.0
  • Netscape 7.0**

Later versions of each browser also will work.

Access from behind firewalls requires that ports 80 and 443 be available.

Increase/decrease text size (website view):

If you need to increase or decrease the text size (view) of this website: For Microsoft Internet Explorer 7.0 and Mozilla Firefox:

  • Press the “Ctrl” key and the “+” key on your keyboard at the same time to increase the text size.
  • Press the “Ctrl” key and the “-” key on your keyboard at the same time to decrease the text size.

If you are using another browser type or version, or are having difficulty increasing the size of the text on the screen, please consult your web browser's documentation and Help files.

Pop-up blockers:

This site uses pop-up browser windows for some content. If you use a pop-up blocker, you can still take advantage of most features on this site. However, in order to view all information, including special instructional messages, you must disable your pop-up blocker, or select to allow pop-up windows from this site.

Macintosh users only:

This site is not tested to operate using Macintosh Web browsers. We cannot guarantee that all site features will be accessible to you. If possible, please use a Windows computer to ensure that your use of this site is successful.

Adobe Acrobat Reader

Your computer must have Adobe Reader 5.0 (or a later version) to print documents. You can download a free copy of Adobe Reader from the Adobe Web site.

File Management users only:

*Special message for school and institution users: Internet Explorer 5.0 does not support some file management navigation features. If you perform file management using this site, please upgrade your Web browser to a later version.

Netscape users only:

**Netscape 7.x and Adobe Reader 6.0 are not fully compatible. Upgrade to Adobe Reader 6.0.1 to ensure that your documents print successfully.

Allowing cookies to run:

This site uses cookies and, in some cases, a third party may support a transition process that communicates acceptable values within this application. For certain button and page functionality to properly work while you navigate through our application, you may need to change your privacy and cookies settings in your web browser. The following are some instructions you may follow to enable the cookies on your browser: Internet Explorer 6 and above:

  1. In the menu bar of your web browser select the Tools option.
  2. From the Tools menu select Internet Options.
  3. From the Internet Options window click the Privacy tab, and then click Advanced.
  4. Click to Accept First-Party Cookies and Third-Party Cookies.
  5. Click OK button on the Advance Privacy Settings window.
  6. Click OK button on the Advance Privacy Settings window.
  7. Click on the Apply button on the Internet Options window.
  8. Click on the OK button on the Internet Options window.